/* Стили формы отправки сообщение Contact Form 7 */

.wpcf7,
.wpcf7 .wpcf7-form-control-wrap {
	position: relative;
}

.wpcf7-response-output {
	margin: 0 !important;
	border: 0 !important;
	text-align: center;
}

.wpcf7-mail-sent-ok {
	color: green;
}

.wpcf7 span.wpcf7-not-valid-tip {
	position: absolute;
	display: block;
	font-size: 14px;
	left: 0;
	top: -24px;
	width: 100%;
}

.wpcf7 .ajax-loader {
	position: absolute;
	left: 20px;
	bottom: 20px;
}

.wpcf7 .wpcf7-response-output {
	
}

.wpcf7 .wpcf7-validation-errors {
	color: red;
}